<?php 
//论坛修改页面
$sql="SELECT bbsid,userid,title,content,pic,name,v,time,gro,zip FROM bbs WHERE bbsid='{$_GET['id']}'";
    $view = mysql_query($sql);
    if($view && mysql_num_rows($view)>0){
    list($bbsid,$userid,$title,$content,$pic,$name,$v,$time,$gro,$zip) = mysql_fetch_row($view);
    }else{
    $tip="抱歉 内容获取失败"; 
    }
	mysql_free_result($view);
 if($zip==''||$zip==NULL){
   $html = '文件上传';
   }else{
   $html = '原文件地址<br>bbs/'.$zip;
   }
 $html= "
	<div class=\"title\">修改帖子</div><div class=\"content\" style=\"width:100%;\"><div class=\"bbs_view\" style=\"width:90%;border:1px solid #efefef;margin-left:auto;margin-right:auto;\">
    <form method=\"post\" enctype=\"multipart/form-data\" action=\"bbs_admin.php?action=mod&id=".$_GET['id']."\">      
    <br><input type=\"text\" name=\"title\"  value=\"".$title."\" style=\"width:100%;height:40px;border:none\">
    <input type=\"hidden\" name=\"userid\" value=\"".$id."\">
    <input type=\"hidden\" name=\"type\" value=\"mod\">
    <br>
    <textarea name=\"content\" style=\"width:100%;height:300px;border-top:1px solid #328cc9;border-bottom:1px solid #efefef;overflow-y:auto;border-left:none;border-right:none;\" >".$content."</textarea><br>
	
	".$html."<br>
    <input type=\"file\" name=\"userfile1\" id=\"fileField\" value=\"图片上传\"/>
    <br> <input type=\"submit\" value=\"写好了，马上发布\"><br></form></div></div>";

	?>